[package]
name = "curve25519"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hex = "0.4.2"
rand = "0.7.3"
x25519-dalek = "1.1.0"
ed25519-dalek = "1.0.1"
curve25519-dalek = "3.0.0"
bech32 = "0.9.1"
